/*@import url('https://fonts.googleapis.com/css?family=Roboto');*/
.sidenav {
   /* font: 400 13px/1.4 "Open Sans Tilde","Open Sans","Helvetica Neue",Helvetica,sans-serif;*/
	/*font-family: 'Roboto', sans-serif;*/
	font-size: 0.9rem;
    height: 100%;
    width: 300px;
    position: fixed;
    z-index: 5000;
    left: -500px;
    background-color: #f7f9fb;
    overflow-x: hidden;
    transition: 0.8s;
    padding-top: 60px;
    display: block;
    transition-timing-function: ease;
    -webkit-transition:0.8s;
    -webkit-transition-timing-function: ease;
	 border-right: 5px solid #e6e6e6;
}

.sidenav a {
	
    padding: 8px 8px 8px 20px;
    text-decoration: none;
    
    color: rgb(41, 79, 150);
    display: block;
    transition: 0.3s;
    transition-timing-function: ease-in-out;
    -webkit-transition:0.3s;
    -webkit-transition-timing-function: ease-in-out;
    /*border-bottom:solid 1px #e4e7eb;*/
	font-weight: 600;
}
.sidenav a span {
    float:right;
    padding-right: 5px;
}
.sidenav a:hover {
    color: rgb(41, 79, 150);
    background-color: #e4e7eb;
}

.sidenav .closebtn {
    position: absolute;
    top: -15px;
    right: 25px;
    font-size: 50px;
    margin-left: 50px;
    border-bottom:0px;
}
.sidenav .closebtn span{
	font-size:10px;
    float: left;
    top:10px;
}
.sidenav img {
	padding:10px;
}
.closebtn a:hover {
    background-color: white !important;
    color:white;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}



@media screen and (min-width: 600px) {
  
 #Menu.sidenav {left:0;}
  /*#Menu .closebtn{display: none;visibility: hidden;}*/
 /* .sidenav {top: 294px; }*/
.sidenav {top: 0px;}
}
@media screen and (min-width: 320px) {
  
 #Menu.sidenav {left:0;}
  /*#Menu .closebtn{display: none;visibility: hidden;}*/
 /* .sidenav {top: 294px; }*/
.sidenav {top: 0px;}
}

.bar {
    position: absolute;
    top:0;
    background-color:rgb(41, 79, 150);
    width: 100%;
    height: 50px;
    color:whitesmoke;
}

.sidenav::-webkit-scrollbar {
      width: 6px;
      height:5px;
      }
.sidenav::-webkit-scrollbar-resizer {
    height:5px;
}  
    
.sidenav::-webkit-scrollbar-thumb {
      background-color:rgb(162, 162, 163);
} /* this will style the thumb, ignoring the track */
 
 
.sidenav::-webkit-scrollbar-corner {
      background-color:white;
}
.sidenav::-webkit-scrollbar-track {
      background-color: #e4e7eb;
      border-right: 0px;
} /* the new scrollbar will have a flat appearance with the set background color */
.sidenav::-webkit-width:5;
.sidenavEnd {
    padding-bottom: 100px;
    border-bottom: rgb(41, 79, 150);
    

}
.sidenavHeader {
    padding: 8px 8px 8px 10px;
    text-decoration: none;
    color: whitesmoke;
    display: block;
    border-bottom:solid 1px #e4e7eb;
    background-color: #135D8C;
    
}
.sidenavHeader a {
     color: white !important;
}

#Back_Menu {
    content: '';
   /* background: url(/images/icons/flecha-submenu.svg) center right no-repeat;
    */ 
	background-color:#062943;
    color:white;
   /* width: 5px;
    height: 7px;
    display: block;
    position: absolute;
    top: 12px;
    transition: all 0.35s ease-in-out;
    right: 15px;*/
	float: right;
    border:none;
    cursor: pointer;
    margin: 8px;
    
} 
#Back_Menu:Hover {
   background-color:grey;
   
}
svg {
  transform: rotate(90deg);
}
.Flatsearch {
    align-items: center;
    background: #2b5094 none repeat scroll 0 0;
    /*border-radius: 10px;*/
    display: flex;
    justify-content: space-between;
    margin: 12px 0;
    padding: 15px;
    transition: all 0.5s ease 0s;
}